OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKXCAFSchema
XCAFSchema

# XCAFSchema Class Reference

`#include <XCAFSchema.hxx>`

## Public Member Functions
| Storage_DECLARE_SCHEMA_METHODS (XCAFSchema) Standard_Boolean IsKind(const Handle(Standard_Type)&AType) const
const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

const XCAFSchema::Handle | ( | Standard_Type |  | ) | const`[inline]`

XCAFSchema::Storage_DECLARE_SCHEMA_METHODS | ( | XCAFSchema |  | ) | const`[inline]`

The documentation for this class was generated from the following file:

- XCAFSchema.hxx